* {
    margin: 0px;
    border: 0px;
    padding: 0px;
}
.clear{
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    display: block;
}
div.main{
    width: 990px;
    margin: 0px auto;
}
body {   
    font-size: 12px;
    font-family: verdana,tahoma,san-serif;
}  
#top{ 
    height: 400px;
    width: 100%;
    min-width: 990px;
    position: relative;
    background: #ffffff;
    overflow: hidden;
}
#nav{
    position:fixed;
    top: 0px;
    left: 0px;
    height:65px;
    width: 100%;
    background: rgba(40, 40, 40, 0.75);
    z-index: 10000;
}
#banner{
    /*width: 300%;*/
    height: 570px;
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 0px;
    width: 100%;
}
#loading{
    height: 570px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background: rgba(255, 255, 255, 1.00) url("../images/loading.gif") center center no-repeat;
    z-index: 1000;
}
#banner div.rotatoimg{
    float:left;
    height: 400px;
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
}
#banner div div.info{
    position: relative;
    /*right: 0px;*/
    /*top: 100px;*/
    width: 990px;
    text-align: right;
    margin: 0px auto;
}
#banner div div.info div.info_cnt{
    position: absolute;
    right: 30px;
    top: 100px;
    width: 700px;
    color: #ffffff;
    padding: 10px 10px;
    /*background: rgba(0, 0, 0, 0.35);*/
    /*border: 1px solid #000000;*/
    text-shadow:1px 1px 1px #333333;
}
#banner div div.info div.info_cnt1{
    position: absolute;
    left: 30px;
    top: 100px;
    width: 700px;
    color: #ffffff;
    padding: 10px 10px;
    /*background: rgba(0, 0, 0, 0.35);*/
    /*border: 1px solid #000000;*/
    text-shadow:1px 1px 1px #333333;
}
#banner div div.info div.info_cnt h2{
    font-size: 42px;
    font-weight: normal; 
}
#banner div div.info div.info_cnt1 h2{
    font-size: 42px;
    font-weight: normal;
    text-align: left;
}
#banner div div.info div.info_cnt1 h2.fontstyle4{
    color: #ffffff;
    /*text-shadow:2px 2px 2px #333333;*/
    /*text-shadow:10px 5px 2px #f60;*/
    -webkit-text-fill-color: #333333;
    -webkit-text-stroke: 2px black;
    text-stroke:2px black;
}
#banner div div.info div.info_cnt a{
    display: block;
    font-size: 16px;
    color: #ffffff;
    margin-top: 20px;
}
#banner div.b1{
    background: url("../images/hero-bgs1.jpg") no-repeat center center;
}
#banner div.b2{ 
    background: url("../images/hero-bgs2.jpg") no-repeat center center;
    display: none;
}
#banner div.b3{
    background: url("../images/hero-bgs3.jpg") no-repeat center center;
    display: none;
}
#banner div.b4{
    background: url("../images/hero-bgs4.jpg") no-repeat center center;
    display: none;
}
#banner div.b5{ 
    background: url("../images/hero-bgs5.jpg") no-repeat center center;
    display: none;
}
#banner div.b6{ 
    background: url("../images/hero-bgs6.jpg") no-repeat center center;
    display: none; 
}
#banner div.b6 div.info div.info_cnt{
    /*color: #2B5C91;*/
    /*text-shadow:2px 2px 2px #ffffff;*/
}
/*#banner div.b1{
    background: url("http://www.permassist.com.au/Content/images/hero-bgs1.jpg") no-repeat center center;
}
#banner div.b2{
    background: url("http://www.permassist.com.au/Content/images/hero-bgs2.jpg") no-repeat center center;
    display: none;
}
#banner div.b3{
    background: url("http://www.permassist.com.au/Content/images/hero-bgs3.jpg") no-repeat center center;
    display: none;
}
#banner div.b4{
    background: url("http://www.permassist.com.au/Content/images/hero-bgs4.jpg") no-repeat center center;
    display: none;
}
#banner div.b5{
    background: url("http://www.permassist.com.au/Content/images/hero-bgs5.jpg") no-repeat center center;
    display: none;
}*/

#snbottom{
    margin: 0 auto;
    position: relative;
    top: 400px;
    width: 990px;
    z-index: 990;
}
#sncnt{
    position: absolute;
    right: 0px;
    bottom: 20px;
    height: 20px;
    z-index: 101;
}
#sncnt span{
    display: block;
    float: left;
    height: 15px;
    width: 15px;
    background: rgba(20, 135, 251, 0.35);
    border: 1px solid #1487fb;
    margin-right: 20px;
    cursor: pointer;
}
#sncnt span.selected{
    background: rgba(255, 110, 51, 0.35);
    border: 1px solid #ff6e33;
}
#logo{
    float: left;
    height: 45px;
}
#logo img{
    margin-top: 3px;
}
#navbar_inner{
    float: right;
}
#navbar_inner ul{
    margin-top: 20px;
}
#navbar_inner ul li{
    list-style: none;
    float: left;
    color: #ffffff;

    display: block;


}
#navbar_inner ul li a{
    color: #ffffff;
    font-weight: 200;
    text-decoration: none;
    display: block;
    padding: 0px 20px;
    font-size: 14px;
    line-height: 20px;
    height: 20px; 
}
#navbar_inner ul li a:hover{
    color: #4096ee;
}

#login-form{
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.2);

    padding:10px;
    position: absolute;
    /*right: 00px;*/
    text-align: center;
    transition: width 2s ease 0s, height 2s ease 0s, transform 2s ease 0s, display 2s ease 0s;
    text-align: center;
    display: none;
}
#login-form:after {
    border-bottom: 6px solid #333333;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    display: inline-block;
    position: absolute;
    right: 50px;
    top: -6px;
}
#login-form:before {
    border-bottom: 7px solid #333333;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: "";
    display: inline-block;
    position: absolute;
    right: 51px;
    top: -7px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 97%;
    margin-bottom: 10px;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    padding-left: 3%;
    font-family: verdana,tahoma,san-serif;
    font-size: 12px;
}

.btn-signup {
    background: #7abcff; /* Old browsers */
    background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */


    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px #00a4f6 inset;
    color: #EFEFEF !important;
    font-weight: 600;
    text-shadow: none;
    width: 100%;
    height: 30px;
    cursor: pointer;
}
.btn-signup:hover{
    background:#4096ee;
    color:#fff;
    text-decoration:none;
}
#navbar_inner ul li #login-form a{
    display: block;
    padding: 0px;
    height: 35px;
    line-height: 35px;
    width: 100px;
    text-align: left;
    padding-left: 10px;
    border-bottom: 1px dotted #ffffff;
}

a.linkStyle1{
    border-left: 1px solid #ffffff;
    display: block;
    width: 100%;
}
#loginbtn ul{
    padding-top: 15px;
}
/**bottom right**/
#bottom{
    margin-top: 30px;
}
hr{
    border-top: 1px solid #cccccc;
}
div.bottom_cnt{
    width: 100%;
    padding: 15px 0px; 
}
div.bottom_cnt_left{
    min-height: 215px;
    width: 350px;
    text-align: center;
    float: left;
}
div.bottom_cnt_right{
    float: right;
    width: 600px;
    min-height: 215px;
}
div.bottom_cnt_right_title{
    color: #1B1B1B;
    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
}
div.bottom_cnt_right_info{
    color: #2E2E2E;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
div.bottom_cnt_left1{
    min-height: 215px;
    width: 350px;
    text-align: center;
    float: right;
}
div.bottom_cnt_right1{
    float: left;
    width: 600px;
    min-height: 215px;
}
span.fontstyle1{
    color: #1B4685;
}
#footer{
    width: 100%;
    height: 120px;
    background: #000000 ;
    text-align: center;
    padding-top: 30px;
    color: #ffffff;
}
#footer img{
    display: block;
    margin: 20px auto 0;
}
/**contact**/

#Contact_top{
    height: 400px;
    width: 100%;
    min-width: 990px;
    position: relative;
    background: url("../images/hero-bgs3.jpg");
    overflow: hidden;
}
#contact_title{
    margin-top: 150px;
    color: #FFFFFF;
    padding: 10px 30px;
    text-shadow: 1px 1px 1px #333333;
}
#contact_title h2{
    font-size: 42px;
    font-weight: normal;
}
#Contact_cnt{
    margin-bottom: 20px;
    margin-top: 20px;
}
#Contact_cnt_info{
    padding: 20px;
    width: 408px;
    float: left;
}
#Contact_cnt_info img{
    margin-top: 20px;
}
#Contact_cnt_info table td{
    vertical-align: top;
    font-size: 14px;
}
#Contact_cnt_info table td.tdtitle{
    font-weight: bold;
}
#Contact_cnt_map{
    float: left;
    margin-left: 30px;
}

#Contact_cnt_form{
    border-left: 1px solid #CCCCCC;
    float: right;
    padding-left: 30px;
    width: 500px;
}
#Contact_cnt_form_title{
    font-size: 40px;
    font-weight: normal;
    font-family: tahoma;
    color: #6B6B6B;
}
#Contact_cnt_form table{
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    color: #6B6B6B;
    margin-top: 10px;
}
#Contact_cnt_form table input{
    padding-left: 1%;
    width: 99%;
}
#Contact_cnt_form table textarea{ 
    padding-left: 1%;
    width: 99%;
    height: 100px;
}
#Contact_cnt_form table BUTTON{
    background-color: #2280ba;
    background-image: linear-gradient(to bottom, #2591d4, #2280ba);
    background-repeat: no-repeat;
    border: 1px solid #2280ba;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px #2591d4 inset;
    color: #EFEFEF !important;
    font-weight: 600;
    text-shadow: none;
    height: 45px;
    line-height: 45px;
    padding: 0 11px;
    cursor: pointer;
}
.tdright{
    text-align: right;
}
.fontstyle3{
    color: #ff0000;
}

[placeholder] { }
::-moz-placeholder {
    color: red;
    opacity: 1!important;
}
:-ms-input-placeholder {
    color: red;
}
::-webkit-input-placeholder {
    color: red;
}

input[type="text"].bordered,input[type="password"].bordered,textarea.bordered{
    border: 1px solid #FF0000;
}
.zstyle1{
    z-index: 999;
}
.zstyle2{
    z-index: 1000;
}

#ShowInfo
{
    color: Blue;
}

/**google map***/
#map_canvas{
    width: 408px;
    height: 240px;
}

#valiCode
{
    margin-bottom: -10px;
}
/**Q&A**/
#QA_top{
    height: 400px;
    width: 100%;
    min-width: 990px;
    position: relative;
    background: url("../images/hero-bgs2.jpg");
    overflow: hidden;
}
#QA_title{
    margin-top: 150px;
    color: #FFFFFF;
    padding: 10px 30px;
    text-shadow: 1px 1px 1px #333333;
}
#QA_title h2{
    font-size: 42px;
    font-weight: normal;
}
#QA_cnt{
    margin-bottom: 20px;
    margin-top: 20px;
}
#QA_cnt_contents {
    margin-bottom: 20px
}
#QA_cnt_contents h2 {
    display: block;
    font-size: 42px;
    margin-bottom: 5px;
}
#QA_cnt_contents ul li {
    list-style-position: inside;
}
#QA_cnt_contents ul li a {
    text-decoration: none;
    font-size: 12px;
    color: #2e2e2e;
    display: inline-block;
    height: 25px;
    line-height: 25px;  
}
#QA_cnt_contents ul li a:hover {
    text-decoration: underline;
    color: #1487fb;
}
#QA_cnt div.QAmod {
    padding: 20px 0px;
    border-top: 1px solid #CCCCCC;
}
#QA_cnt div.QAmod div.QAmod_question 
{
    color: #1B4685;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    margin-bottom: 10px;    
}
#QA_cnt div.QAmod div.QAmod_answer 
{
    color: #2E2E2E;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;  
}
a.backtotop {
    display: block;
    height: 24px;
    width: 24px;
    background: url("../images/backtop.png");
    float: right;
    margin-right: 5px;
}